## golang-gopkg-guregu-null.v2 2.2+git20150913.0.4ac4f00

=== debian/changelog ===
golang-gopkg-guregu-null.v2 (2.2+git20150913.0.4ac4f00-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository.
  * Apply multi-arch hints. + golang-gopkg-guregu-null.v2-dev: Add Multi-Arch:
    foreign.

  [ Andreas Tille ]
  * Provide watch file that would catch new release tag
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Oct 2025 18:54:13 +0200

golang-gopkg-guregu-null.v2 (2.2+git20150913.0.4ac4f00-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:28:46 +0100

golang-gopkg-guregu-null.v2 (2.2+git20150913.0.4ac4f00-1) unstable; urgency=medium

  * Initial release (Closes: #858355)

 -- Diego M. Rodriguez <diego.plan9@gmail.com>  Wed, 17 May 2017 15:05:49 +0200
