=== debian/watch ===
Version: 5

Source: https://gopkg.in/guregu/null.v2
Matching-Pattern: refs/tags/v(2[.\d]+)
Git-Mode: full
Mode: git
